@charset "UTF-8";
/* CSS Document */

/* manrope-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/manrope-v15-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v15-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* manrope-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/manrope-v15-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v15-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* manrope-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/manrope-v15-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v15-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* manrope-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/manrope-v15-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v15-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* manrope-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/manrope-v15-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v15-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* manrope-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/manrope-v15-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v15-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* manrope-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/manrope-v15-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/manrope-v15-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

body, p{color:#333333;font-family:'Manrope', 'Open Sans', 'Arial', sans-serif !important;}
p{line-height:200%;font-size:1.05em;font-weight:400;margin-bottom: 1.2rem;}

body.smalToppbild #sp-main-body{padding-top:0;}
div.smalToppbild img.toppbild{text-align:center;padding:0 0 70px;}
div.smalToppbild span.fotocaption {font-size: .875em;text-align:center;display:block;width:100%;margin-top:-70px;padding-bottom:70px;}

h1, h2, h3, h4, h5, h6{
	font-family:'Manrope', 'Open Sans', 'Arial', sans-serif !important;
	font-weight:300;
	line-height:normal !important;
	letter-spacing:.4pt;
}
h1{
	font-size: calc(1.575rem + 1.3vw);
	padding-bottom:.8em;
}
h1.center{text-align:center;}
body.startpage h2{
	font-size: calc(1.175rem + .6vw);
	padding-bottom:.4em;
	padding-top:1.5em;
}
h2{
	padding-bottom:.2em;
	padding-top:2em;
	font-weight:400;
	font-size: calc(1.175rem + .6vw);
	line-height:180% !important;
}
h3{
	padding-top:.4em;
	padding-bottom:.05em;
	font-size: calc(0.975rem + .5vw);
	line-height:180% !important;
	letter-spacing:.4pt;
}
h3.listing{
	font-weight:300;
	letter-spacing:.4pt;
	padding-top:.4em;
	margin-top:0;
	padding-bottom:.05em;
	font-size: calc(0.975rem + .5vw);
	line-height:180% !important;
}
h1+h2{
   margin-top:0;
   padding-top:0;
}
h2+h3{
   margin-top:0;
   padding-top:.5em;
}
h1 span.break{display:block;}
h2 span.tjansterBreak{display:block;}
#sp-main-body {
	padding: 80px 0 100px;
}
#sp-main-body a{color:#5e967e !important;transition:all 0.2s ease-in-out;}
#sp-main-body a:hover, #sp-main-body a:focus, #sp-main-body a:active{color:#4e785c !important;}
#sp-header{box-shadow:none;margin-bottom:0 !important;}
#sp-header.header-sticky{box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);}

#sp-top-bar{background:#fff;padding-top:0;padding-bottom:0;}
#sp-top-bar p{margin:0;padding:0;}
div#sp-logo{display:none !important;}

#sp-top1 img{max-width:400px !important;width:400px !important;height:auto !important;}

/*div.article-can-edit{display:none !important;}*/
#sp-main-body #editor-xtd-buttons a.btn {color:#fff !important;margin-bottom:3px !important;}
#sp-main-body div.article-can-edit span.link-edit-article, 
#sp-main-body div.article-can-edit span.fa-edit:before{color:#fff !important;}
/* Huvudmeny */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
    font-family: 'Nunito Sans', sans-serif !important;
    text-decoration: none;
	text-transform: uppercase;
	letter-spacing: .4pt;
	font-size:.95em;
	padding: 0 30px;
	font-weight: 500;
}
div.sp-dropdown{width:300px !important;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, 
div.sp-dropdown ul.sp-dropdown-items li.sp-menu-item.sp-has-child span.sp-menu-heading{
   font-family: 'Nunito Sans', sans-serif !important;
    text-decoration: none;
	padding-top:15px;
	padding-bottom:15px;
	text-transform: uppercase;
	letter-spacing: .4pt;
	font-size:.95em;
	line-height:normal;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #74a490;
}

.sp-megamenu-parent>li:hover>a{
    color: #74a490 !important;
}
.sp-megamenu-parent li.sp-menu-item.sp-has-child.active, 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{
    color: #74a490 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover, 
div.sp-dropdown>ul.sp-dropdown-items>li.sp-has-child:hover>span.sp-menu-heading, div.sp-dropdown ul.sp-dropdown-items li.sp-menu-item span.sp-menu-heading:hover{
    color: #74a490 !important;
}

div.sp-dropdown ul.sp-dropdown-items li.sp-has-child span.sp-menu-heading{color:#252525 !important;}
div.sp-dropdown ul.sp-dropdown-items li.sp-has-child.active span.sp-menu-heading{color:#74a490 !important;}

/* Mobilmeny */
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    display: block;
    padding: 20px 0px;
    position: relative;
    line-height: 18px;
    opacity: 1;
    transition: 0.2s;
	font-size:1em;
	text-transform: uppercase;
	font-weight:400;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 1em;
    padding: 20px 0px;
    line-height: 18px;
    font-weight: 400;
	opacity: 1;
	text-transform: uppercase;
}
ul.menu-child li{padding:15px 0;}


.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #74a490 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active>a {
    color: #74a490 !important;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active ul.menu-child li a, 
.offcanvas-menu ul.menu-child li a{color:#252525 !important;}

.offcanvas-menu .offcanvas-inner ul.menu li.active ul.menu-child li.active>a{color: #74a490 !important;}

offcanvas-menu .offcanvas-inner ul.menu>li.active>a, .offcanvas-menu .offcanvas-inner ul.menu>li.active>span {color: #74a490 !important;} 

div.ruta{
	margin:0 auto 10px;
	max-width:80%;
}

div.ruta-kont{
	width:500px;
	height:auto;
	margin:40px auto 40px;
	font-size:1.05em;
	background: #c3dfd0;
	padding:50px 40px 35px;
	color:#333 !important;
	letter-spacing:0.4pt;
}
div.ruta-kont h2, div.ruta-kont h3{font-size:1.2em;padding:0 0 10px;margin:0;font-weight:500;}
div.ruta-kont p, #sp-main-body div.ruta-kont a{color:#333 !important;transition:all 0.2s ease-in-out;}
#sp-main-body div.ruta-kont a:hover, #sp-main-body div.ruta-kont a:focus, #sp-main-body div.ruta-kont a:active{color:#fdf6b9 !important;}
strong{font-weight:700 !important;}
#sp-main-body a.knapp{
	display:block;
	font-size:1.1em;
	font-weight:500;
	color:#333 !important;
	background:#f1d187;
	height:70px;
	line-height:70px;
	width:280px;
	text-align: center;
	margin:70px 0 30px;
	border-radius:5px;
	transition:all 0.2s ease-in-out;
	letter-spacing:1px;
}
#sp-main-body a.knapp:active, #sp-main-body a.knapp:hover, #sp-main-body a.knapp:focus{
	background:#f5cb68;
	transform:scale(1.03);
	box-shadow: rgba(40, 77, 51, 0.3) 0px 12px 32px;
}
section#sp-video .row>*, section#sp-video p{padding:0 !important;margin:0 !important;}
#sp-video {
    border-bottom: 0px solid #fff;
    background: #bfe7d6;
    padding: 14px 0 1px;
}

div#sp-menu .justify-content-end {
    justify-content: center!important;
}

/* Projektsidor */
body.projektsida #sp-main-body {
	padding: 130px 0 180px;
}
body.projektsida span.uk-overlay-icon{display:none !important;}
body.projektsida #sp-main-body .container{max-width:100% !important;padding-left:10%;padding-right:10%;}
#projektet .uk-scope .uk-first-column img{width:100% !important;max-width:100% !important;height:auto !important;}
body.projektsida .uk-scope .uk-h1, body.projektsida .uk-scope h1, 
body.projektsida .uk-scope .uk-h2, body.projektsida .uk-scope h2 {font-size: calc(1.375rem + 1.8vw) !important;font-weight:400 !important;padding-bottom:.8em !important;line-height:normal !important;}
#sp-projektdata{background:#d8e7df;text-align:center;padding-top:40px;padding-bottom:40px;}
#sp-projektdata .row{max-width:100% !important;padding-left:10%;padding-right:10%;}
#sp-projektdata1, #sp-projektdata2, #sp-projektdata3{text-align:left !important;}
#sp-projektdata p{padding:0;margin:0;}
span.projekt{text-transform:uppercase;font-weight:800 !important;display:block;letter-spacing: .4pt;}
#sp-projektreferens{background:#f1f1f1;text-align:left;padding-top:25px;padding-bottom:25px;}
section#sp-projektreferens .row{max-width:100% !important;padding-left:10%;padding-right:10%;}
#sp-projektreferens p{padding:0;margin:0;}
#sp-projektref a{color:#333 !important;font-size:1.1em;font-weight:600 !important;transition:all 0.2s ease-in-out;display:inline-block;}
#sp-projektref a:hover, #sp-projektref a:active, #sp-projektref a:focus{transform: translateX(10px) !important;}
#sp-projektreferens a:after{
	content:" \f061";
	font-family: "Font Awesome 5 Free";
	color: #333;
	font-size:1em;
	font-weight:bold;
	padding-left:6px;
	transition:all 0.2s ease-in-out;
}

section#sp-projektcitat .row{max-width:50% !important;padding-left:10%;padding-right:10%;}
section#sp-projektcitat{padding-top:50px;padding-bottom:60px;text-align:left;background:#f1f1f1;}
#sp-projektcitat h3{font-weight: 700;padding-bottom:15px;font-size:1.8em;line-height: normal !important;color:#333;}
#sp-projektcitat h3:before{
	font-size:.9em;
	font-weight:300;
	content:'KUNDCITAT:';
	display:block;
	text-transform:uppercase;
	font-family:'Manrope', 'Open Sans', 'Arial', sans-serif !important;
	padding-bottom:10px;
}
#sp-projektcitat p{padding:0 0 10px;margin:0;line-height:180%;}
#sp-projektcitat p.citerat{padding:10px 0 10px;margin:0;font-weight: 600;}


ul.lista li{padding:5px 0 5px 15px;}

img.margin{margin:60px auto 40px;}

img.floatleft{float:left;margin:10px 25px 20px 0;display:inline-block;max-width:480px !important;height:auto;}
img.floatright{float:right;margin:10px 0 20px 25px;display:inline-block;max-width:480px !important;height:auto;}

div.VictoriaImg{width:49%;float:right;padding-left:1%;margin-top:2.5em;}
div.VictoriaText{width:49%;float:left;padding-right:1%;margin-top:2.5em;}
div.VictoriaImg img{padding-top:.5em;}
div.VictoriaText h2:first-of-type{padding-top:0;margin-top:0;}

section#sp-citat-blue{background:#c1cee1 url("../images/citat-blue.webp") no-repeat top;background-size: cover;border-top:10px solid #cfdbee;border-bottom:10px solid #cfdbee;}
#sp-citat-blue{font-weight:500;text-align:center;padding:200px 0 140px;color:#333;font-size:1.3em;line-height:200%;vertical-align: middle;letter-spacing: 1px;}
#sp-citat-blue .container{position:relative;}
#sp-citat-blue p{padding-top:50px;font-weight:400;}
#sp-citat-blue p:before{position:absolute;top:20px;left:calc(50% - 80px);color:rgba(74,88,117,.4);content: '“';font-family:'Manrope', 'Open Sans', 'Arial', sans-serif !important;font-size:14em;font-weight:500;}
#sp-citat-blue p em{display:block;padding-top:20px;}

section#sp-citat-green{background:#a6bdb9 url("../images/citat-green.webp") no-repeat top;background-size: cover;border-top:10px solid #bbdad4;border-bottom:10px solid #bbdad4;}
#sp-citat-green{font-weight:500;text-align:center;padding:200px 0 140px;color:#333;font-size:1.3em;line-height:200%;vertical-align: middle;letter-spacing: 1px;}
#sp-citat-green .container{position:relative;}
#sp-citat-green p{padding-top:50px;font-weight:400;}
#sp-citat-green p:before{position:absolute;top:20px;left:calc(50% - 80px);color:rgba(57,86,76,.5);content: '“';font-family:'Manrope', 'Open Sans', 'Arial', sans-serif !important;font-size:14em;font-weight:500;}
#sp-citat-green p em{display:block;padding-top:20px;}

section#sp-citat-green p, section#sp-citat-blue p{color:#333;font-size:1.2em;}

#sp-main-body a.pil-left, #sp-main-body a.bluepil-left{
	font-size:1.1em;
	display:inline-block;
	position:relative;
	font-weight: 700;
	color:#5e967e !important;
	transition:all 0.2s ease-in-out;
}
#sp-main-body a.pil-left:hover, #sp-main-body a.pil-left:active, #sp-main-body a.pil-left:focus,
#sp-main-body a.bluepil-left:hover, #sp-main-body a.bluepil-left:active, #sp-main-body a.bluepil-left:focus{color:#4e785c !important;transform: translateX(11px);}

#sp-main-body a.pil-left:after, #sp-main-body a.bluepil-left:after{
	content: " \f061";
    font-family: "Font Awesome 5 Free";
	color:#5e967e !important;
    font-size: 18px;
	font-weight:bold;
	padding-left:5px;
}
#sp-bottom{
	background: #a1b6b2 url(../images/footer-bg_2.webp) no-repeat top;
    background-size: cover;
    color: #333;
    border-top: 12px solid #bfe7d6;
    text-align: center;
	padding: 20px 0 10px 0;
}
#sp-bottom h2{padding-bottom:30px;font-size:2.6em;font-weight:300;letter-spacing:1pt;}
#sp-bottom h3{padding-bottom:0;font-size:1.5em;font-weight:600;color:#333;}
#sp-bottom p{line-height:200%;padding-bottom:15px;letter-spacing:0.4pt;color:#333;font-weight:500 !important;font-size:1.2em!important;}
#sp-bottom p.nomarg{padding: 0;}
#sp-bottom h2.nomarg{font-family:'Manrope', 'Open Sans', 'Arial', sans-serif !important;padding: 0 0 10px !important;line-height:100% !important;font-weight:500 !important;font-size:1.2em!important;letter-spacing: normal;}
#sp-bottom p{margin-bottom:0;}
#sp-bottom a{color:#333 !important;}
#sp-bottom a:active, #sp-bottom a:hover, #sp-bottom a:focus{color:#fdf6b9 !important;}
span.sp-copyright{letter-spacing:2px; font-size:14px;color:#333;font-weight:400;display:block;text-transform:uppercase;line-height: normal;}
#sociala{padding:40px 0 10px;}
#sociala img {
    max-width: 35px;
    width: 35px;
    height: auto;
    margin: 0 15px;
    display: inline !important;
}
#sp-bottom2 div.sp-module{margin-bottom:0;}
#sp-bottom2 p{padding:0;margin:0;}

.btn-primary, .sppb-btn-primary {
    border-color: #86a897;
    background-color: #86a897;
	margin-top:1em;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, 
.sppb-btn-primary:hover, .sppb-btn-primary:active, .sppb-btn-primary:focus{background:#333;border-color:#333;}
.form-horizontal .controls {
    margin-left:0;
}
#sp-footer{display:none;}
.sp-scroll-up {
    transition: all 0.2s !important;
    transform: scale(1.5);
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
    background-color: #333 !important;
}

#sp-bottom .col-lg-3 {
    flex: 0 0 auto;
    width: 100% !important;
}
#sp-bottom .col-lg-9 {
    flex: 0 0 auto;
    width: 100% !important;
}

/* popup forms */
.eb-dialog{
	background:#fff;
	border:1px solid #fff !important;
	border-radius:5px;
	font-family:'Manrope', 'Open Sans', 'Arial', sans-serif !important;
}
.eb-inst .eb-header{
	color:#333;
	text-align:left;
	font-weight:500;
	opacity: 1 !important;
	letter-spacing: 1px;
	font-size: calc(1.175rem + .8vw);
	padding-left:20px;
	padding-top:20px;
}
input[type="text"]:not(.form-control), 
input[type="email"]:not(.form-control), 
input[type="url"]:not(.form-control), 
input[type="date"]:not(.form-control), 
input[type="password"]:not(.form-control), 
input[type="search"]:not(.form-control), 
input[type="tel"]:not(.form-control), 
input[type="number"]:not(.form-control), 
select:not(.form-select):not(.form-control){
	font-family:'Manrope', 'Arial', sans-serif !important;
	height:50px !important;
	font-weight:500 !important;
	color:#333 !important;
}
textarea{font-family:'Manrope', 'Arial', sans-serif !important;font-weight:500 !important;color:#333 !important;}
label.cf-label{font-family:'Manrope', 'Arial', sans-serif !important;}
::placeholder{font-family:'Manrope', 'Arial', sans-serif !important;color:#666 !important;font-weight: 400 !important;}
.cf-btn{
	background:#c3dfd0 !important;
	color:#333 !important;
	text-transform:uppercase;
	height:50px !important;
	line-height:50px !important;
	padding:0 30px !important;
	font-size:1.2em !important;
	letter-spacing: 1px;
	font-weight: 500;
	border-radius:10px;
	margin-top:10px !important;
	width:200px !important;
}
.cf-btn:hover, .cf-btn:active, .cf-btn:focus{background:#9bc5af !important;color:#000 !important;}
.eb-1 .eb-close, .eb-2 .eb-close, .eb-3 .eb-close{
  color:#666 !important;
}
.convertforms.cf-success .cf-response {
    background-color:#fff !important;
    display: block;
	color:#333 !important;
	font-weight:500 !important;
	font-size:1.2em !important;
	line-height: 180% !important;
}
.convertforms.cf-success .cf-response p{font-weight:bold !important;}
.convertforms.cf-success .cf-response p span.txt{font-weight:500 !important;}


@media (min-width: 992px){
	a#offcanvas-toggler{display:none !important;}
}

@media (min-width: 1200px){
	.uk-scope *+.uk-grid-margin-large, .uk-scope .uk-grid+.uk-grid-large, .uk-scope .uk-grid+.uk-grid-row-large, .uk-scope .uk-grid-large>.uk-grid-margin, .uk-scope .uk-grid-row-large>.uk-grid-margin {
		margin-top: 150px !important;
	}
	.uk-scope *+.uk-grid-margin, .uk-scope .uk-grid+.uk-grid, .uk-scope .uk-grid>.uk-grid-margin {
		margin-top: 150px !important;
	}
}
@media (min-width: 1301px){
	#sp-main-body a.knapp{
		font-size:1.3em;
		width:320px;
	}
	h2{
		padding-bottom:.4em;
		padding-top:1.5em;
		font-weight:400;
	}
}

@media (min-width: 2001px){
	section#sp-projektcitat .row{max-width:60% !important;}
}

@media (max-width: 2000px){
	section#sp-projektcitat .row{max-width:70% !important;}
}
@media (max-width: 1600px){
	section#sp-projektcitat .row{max-width:80% !important;}
}
@media (max-width: 1300px){
	h2{
		padding-bottom:0;
		padding-top:.5em;
		font-weight:300;
	}
}

@media (max-width: 1200px){
	h2 span.tjansterBreak{display:inline;padding-left:7px;}
	section#sp-projektcitat .row{max-width:100% !important;padding-left:10%;padding-right:10%;}
}

@media (min-width: 993px) and (max-width: 1300px){
	div.VictoriaImg, div.VictoriaText{margin-bottom:1.8em;margin-top:2em;}
}

@media (max-width: 992px) {
	#sp-main-body{padding:80px 80px}
	div.ruta-kont{width:500px;}
	div.projekt-blue h1, div.projekt-green h1, div.projekt h1{padding-top:0 !important;}
	div.projekt-blue, div.projekt-green, div.projekt{padding-bottom:60px;}
	img.floatright, img.floatleft{display:block;float:none;clear:both;margin:0 auto 20px;}
	div.ruta{max-width: 98%;}
	#sp-main-body .container{max-width:100% !important;}
	div.VictoriaImg, div.VictoriaText{width:100%;float:none;display:block;padding:0;margin-top:inherit;}
	div.VictoriaText h2:first-of-type{padding-top:inherit;}
	div.VictoriaImg img{margin:3em auto;}
	.uk-scope .uk-child-width-1-1\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-2\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-3\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-4\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-5\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-6\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-auto\@s>:not([class*=uk-width]){flex:50% !important;}
	#sp-top1 img {
		max-width: 350px !important;
		width: 350px !important;
		height: auto !important;
	}
}

@media (max-width: 991px) {
	div#sp-menu .justify-content-end {
		justify-content: end !important;
	}
	h3.versal span{display:block;padding-left:0;}
	div.smalToppbild span.fotocaption {display:none;}
}

@media (max-width: 992px) and (min-width:768px) {
	body.startpage section#sp-section-1 ul.uk-slideshow-items {min-height:700px !important;width:auto !important;}
}
@media (max-width: 768px) {
	#sp-citat-blue, #sp-citat-green{font-size:1.2em !important;padding-left:1em !important;padding-right:1em !important;}
	#sp-main-body {
		padding: 60px 0 60px;
	}
	body.projektsida #sp-main-body {
		padding: 80px 0 100px;
	}
	div.ruta-kont{width:100%;}
	#sp-citat-green, #sp-citat-blue{font-weight:500;text-align:center;padding:140px 0 40px;font-size:1em;line-height:180%;}
	#sp-citat-green p, #sp-citat-blue p{padding-top:30px;font-weight:400;}
	#sp-citat-green p em, #sp-citat-blue p em{display:block;padding-top:20px;line-height:normal;font-size:.9em;}
	h1{font-size:2.6em;}
}

@media (max-width: 767px) {
	h1{font-size:1.8em;}
	#sp-top1 img {
		max-width: 85% !important;
		width: 85% !important;
		height: auto !important;
	}
	#sp-header {
        height: 40px;
    }
	#sp-header a#offcanvas-toggler{position:absolute;top:-10px;}
	.offcanvas-menu .offcanvas-inner {padding-top:0;}
	
}


@media (max-width: 575px){
	#offcanvas-toggler {
		height: 50px !important;
		line-height: 50px !important;
	}
	h1 span.break{display:inline;padding-left:6px;}
}
@media (max-width: 480px) {
	div.ruta-kont a{word-break: break-all;}
	div.ruta-kont{padding:30px 20px 15px;font-size:.9em;}
	img.floatright, img.floatleft{max-width:98% !important;height:auto !important;}
	#sp-main-body a.knapp{
		font-size:1.1em;
		font-weight:400;
		height:70px;
		line-height:70px;
		width:90%;
		text-align: center;
		margin:50px auto 0;
	}
	#sp-main-body {
		padding: 30px 0 50px;
	}
	body.projektsida #sp-main-body {
		padding: 60px 0 100px;
	}
	body.projektsida .uk-scope .uk-padding {
		padding: 10px !important;
	}	
	#sp-bottom{
		padding: 20px 0 10px 0;
	}
	#sp-bottom h2{padding-bottom:10px;font-size:2em;}
	#sociala{padding:20px 0 0 !important;}
	#sp-projektref a {
		font-size: 1em;
	}
	img.margin{margin:60px auto 50px;}
	.uk-scope .uk-child-width-1-1\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-2\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-3\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-4\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-5\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-1-6\@s>:not([class*=uk-width]), .uk-scope .uk-child-width-auto\@s>:not([class*=uk-width]){flex:100% !important;}
	#sp-top1 img {
		max-width: 85% !important;
		width: 85% !important;
		height: auto !important;
	}
	#sp-header {
        height: 40px;
    }
	#sp-header a#offcanvas-toggler{position:absolute;top:-10px;}
	.offcanvas-menu .offcanvas-inner {padding-top:0;}
	
}

@media (max-width:374px) {
	#sp-bottom{
		padding: 30px 0 10px 0;
	}
	div.uk-slideshow img {
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
		width: 100% !important;
		height: 100% !important;
		box-sizing: border-box !important;
		object-fit: cover !important;
		object-position: center !important;
		background-position:cover !important;
	}
	
}


@media (max-width:320px) {
	div.body-wrapper{min-width:320px !important;width:100% !important;} 	
}
